<div class="container">
    <div>
        <form class="contact100-form validate-form row">
            <div class="col-xl-5">
                <span class="contact100-form-title" jhiTranslate="contact.get_in_touch">
                    Get in Touch
                </span>
                <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2811.663583490064!2d5.76614731545617!3d45.1939058594595!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x478af5a654d7dc0f%3A0x969831fcde460311!2sIM2AG!5e0!3m2!1sen!2sfr!4v1605208271940!5m2!1sen!2sfr" width="420" height="500" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>
                <div class="vl d-none d-xl-block"></div>
                <div class="mt-3">
                    <span class="contact100-more">
                        <span jhiTranslate="contact.questions">For any question contact our 24/7 call center: </span><span class="contact100-more-highlight">+33.655.58.92.22</span>
                    </span>
                </div>
                <div class="mt-3">
                    <span class="contact100-more">
                        <span jhiTranslate="contact.address">Address: </span><span class="contact100-more-highlight">60 Rue de la Chimie, 38400 Saint-Martin-d'Hères</span>
                    </span>
                </div>
            </div>
            <div class="col-xl-7">
                <span class="contact100-form-title" jhiTranslate="contact.contact_us">
                    Contact Us
                </span>

                <div class="wrap-input100 validate-input" data-validate="Name is required">
                    <span class="label-input100" jhiTranslate="contact.name">Your Name</span>
                    <input class="input100" type="text" name="name" placeholder="{{'contact.name_placeholder' | translate}}">
                    <span class="focus-input100"></span>
                </div>

                <div class="wrap-input100 validate-input"
                    data-validate="Valid email is required: ex@abc.xyz">
                    <span class="label-input100" jhiTranslate="contact.email">Email</span>
                    <input class="input100" type="text" name="email" placeholder="{{'contact.email_placeholder' | translate}}">
                    <span class="focus-input100"></span>
                </div>

                <div class="wrap-input100 validate-input" data-validate="Message is required">
                    <span class="label-input100">Message</span>
                    <textarea class="input100" name="message" placeholder="{{'contact.message_placeholder' | translate}}"></textarea>
                    <span class="focus-input100"></span>
                </div>

                <div class="container-contact100-form-btn">
                    <button class="contact100-form-btn">
                        <span jhiTranslate="contact.submit">
                            Submit
                        </span>
                    </button>
                </div>
            </div>
        </form>
    </div>
</div>
